<div class="grid">

	<header class="row no-padding heading clearfix">
		<div class="col-1 no-padding"><h2>Redigera Användare</h2></div>
	</header>

	<div class="row clearfix">
			<form name="updateUser" novalidate>
				<div svab-feedback-target="selectedUser.user.administration.selectedUser.user.update"></div>
						<fieldset>
							<div class="col-1">
								<p><label class="form-required">Personnummer</label><input name="personNr"
								                                                                  type="text"
								                                                                  ng-model="selectedUser.user.userName"
								                                                                  placeholder="Personnummer"
								                                                                  disabled="disabled"/></p>
							</div>

							<div class="col-1">
								<p><label class="form-required">Förnamn</label><input name="firstName"
								                                                         type="text"
								                                                         ng-model="selectedUser.user.firstName"
								                                                         placeholder="Förnamn"
								                                                         disabled="disabled"/></p>
							</div>

							<div class="col-1">
								<p><label class="form-required">Efternamn</label><input name="lastName"
								                                                   type="text"
								                                                   ng-model="selectedUser.user.lastName"
								                                                   placeholder="Efternamn"
								                                                   disabled="disabled"/></p>
							</div>
							
							<div class="col-1">
								<p><label>Återförsäljare</label>
								<select name="resellerId" ng-model="selectedUser.user.resellerId">
									<option ng-selected="{{reseller.resellerId == selectedUser.user.resellerId}}" ng-repeat="reseller in resellers" value="{{reseller.resellerId}}">{{reseller.resellerId}} {{reseller.name}}</option>
								</select>
								</p>
							</div>
						</fieldset>

					<p class="col-1-2">
						<button class="" type="submit" ng-click="undoEdit(updateUser)">Ångra</button>
					</p>
					<p class="col-1-2">
						<button class="update" type="submit" ng-click="saveUser(updateUser)">Spara</button>
					</p>
			</form>
	</div>

</div>